#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.15
visibility:           public
id:                   yesod-test-1.6.15-9WTCJiq4vf48ibeoOIF1b4
key:                  yesod-test-1.6.15-9WTCJiq4vf48ibeoOIF1b4
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  1ca47c1d29dddacd77a154cc05223d30
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.15-9WTCJiq4vf48ibeoOIF1b4
depends:
    HUnit-1.6.2.0-GxHj7QRrIr61777X28R6NT
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot
    attoparsec-0.14.4-1cvWowE4NeVTtjhbiJiE3 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-D7HS2RFjvZl1edcolkQH6T
    blaze-markup-0.8.2.8-760Vp6lhnYkBvV5Dqo18Vo bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Krzwt9Uo3qoLEdElVbDu5x
    conduit-1.3.4.3-8e8XAk4K29e8NdibtafQ87 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.10.6-ExZIqa3Hy2u3uCxLGlYQDB
    html-conduit-1.3.2.2-C8BC80TjtNl2XF87iOumOU
    http-types-0.12.3-2gQpFR1wI763LY1oRtjKTr
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-3.1.2.7-CYWaC4XvHgd3jC4vMNSEt4
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-A4vKKCyiwqj3DNYtG6WEWW
    wai-extra-3.1.13.0-FbTo4FlIOCeFYeZv9WnSs9
    xml-conduit-1.9.1.1-6fqNGvN2QQg8it6EM3s3pY
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.24.0-5DhWzzqdWzIxeDpEuTJ8z

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

